PACKAGE	= changebar

TMPINPUTS=changebar.sty
TMPDOC=changebar.dvi
EXTRADOC=changebar.bug catalog.txt chbar.sh chbar.1

include ../make.rules

changebar.dvi: changebar.dtx
	$(LATEX) changebar.dtx
	$(LATEX) changebar.dtx
	makeindex -s gind.ist changebar
	$(LATEX) changebar.dtx
